<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3cbad62bc2d2ba849dacab1e2c978a38">
  <dict>
    <!--2023-02-11 09:58:38.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:58:38.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2023-02-11 09:58:38.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2023-02-11 09:58:38.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2023-02-11 09:58:38.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:58:38.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:58:38.000-->
    <int key="show_call_barring_menu">0</int>
    <!--2023-02-11 09:58:38.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-02-11 09:58:38.000-->
    <string key="voicemail_carrier">TELE2</string>
    <!--2023-02-11 09:58:38.000-->
    <string key="voicemail_number">600</string>
    <!--2023-02-11 09:58:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
